from netforce.model import Model, fields

class Product(Model):
    _inherit="product"
    _fields={
        'patient_types': fields.Many2Many("clinic.patient.type","Patient Types"),
        'departments': fields.One2Many('clinic.department.product','product_id','Departments'),
        'report_visible': fields.Boolean("Report Visible"),
        'account_products': fields.One2Many('clinic.setting.account.product','product_id','Account Products'),
    }

Product.register()
